“迁移插件和主题”的版本间的差异

来自WordPress中文文档
跳转至: 导航搜索
 
(1个版本)
 
(未显示2个用户的2个中间版本)
第2行: 第2行:
 
{{en|Migrating Plugins and Themes}}
 
{{en|Migrating Plugins and Themes}}
 
{{ja|プラグインとテーマの移行}}
 
{{ja|プラグインとテーマの移行}}
 +
{{th|Migrating Plugins and Themes}}
 
{{zh-cn|迁移插件和主题}}
 
{{zh-cn|迁移插件和主题}}
 
}}
 
}}
第7行: 第8行:
 
==介绍==
 
==介绍==
  
当WordPress发布新的主版本时,如WordPress2.1或2.2,你可能会发现外观主题和插件不再可用。它们可能已经完全损坏,因为WordPress中支持它们运作的机制已经改变。但是你还是可以通过更新一些设定或做些小修改就可以让它们恢复运作。
+
当 WordPress 发布新的主版本时,如 WordPress 2.1 或 2.2,你可能会发现外观主题和插件不再可用。它们可能已经完全损坏,因为 WordPress 中支持它们运作的机制已经改变。但是你还是可以通过更新一些设定或做些小修改就可以让它们恢复运作。
  
此文仅为关于插件和外观主题更新升级到下一个Wordpress版本的Codex文章的一个列表。
+
此文仅为关于插件和外观主题更新升级到下一个 Wordpress 版本的 Codex 文章的一个列表。
* [[Upgrade 1.2 to 1.5]] - 转化很老旧的外观主题,使其适用于当前的外观主题系统。
+
* [[Upgrade 1.2 to 1.5|从 1.2 升级到 1.5]] - 转化很老旧的外观主题,使其适用于当前的外观主题系统。
* [[Migrating Plugins and Themes to 2.1]] - 涉及WordPress2.0和WordPress2.1之间的改变
+
* [[Migrating Plugins and Themes to 2.1|迁移插件和主题到 2.1]] - 涉及 WordPress 2.0 和 WordPress 2.1 之间的改变
* [[Migrating Plugins and Themes to 2.2]] - 涉及WordPress2.1和WordPress2.2之间的改变
+
* [[Migrating Plugins and Themes to 2.2|迁移插件和主题到 2.2]] - 涉及 WordPress 2.1 和 WordPress 2.2 之间的改变
* [[Migrating Plugins and Themes to 2.3]] - 涉及WordPress2.2和WordPress2.3之间的改变
+
* [[Migrating Plugins and Themes to 2.3|迁移插件和主题到 2.3]] - 涉及 WordPress 2.2 和 WordPress 2.3 之间的改变
* [[Migrating Plugins and Themes to 2.5]] - 涉及WordPress2.3和WordPress2.5之间的改变(没有2.4版本)
+
* [[Migrating Plugins and Themes to 2.5|迁移插件和主题到 2.5]] - 涉及 WordPress 2.3 和 WordPress 2.5 之间的改变
* [[Migrating Plugins and Themes to 2.6]] - 涉及WordPress2.5和WordPress2.6之间的改变
+
* [[Migrating Plugins and Themes to 2.6|迁移插件和主题到 2.6]] - 涉及 WordPress 2.5 和 WordPress 2.6 之间的改变
* [[Migrating Plugins and Themes to 2.7]] - 涉及WordPress2.6和WordPress2.7之间的改变
+
* [[Migrating Plugins and Themes to 2.7|迁移插件和主题到 2.7]] - 涉及 WordPress 2.6 和 WordPress 2.7 之间的改变
* [[Migrating Plugins and Themes to 2.8]] - 涉及WordPress2.7和WordPress2.8之间的改变
+
* [[Migrating_Multiple_Blogs_into_WordPress_3.0_Multisite|迁移多个博客到 WordPress 3.0 多站点]] - 涉及 WordPress 博客和 WordPress 3.0 多站点之间的改变
 
+
* [[Migrating_Plugins_and_Themes_to_3.1|迁移插件和主题到 3.1]] - 涉及 WordPress 3.0 和 WordPress 3.1 之间的改变
你还可能对如下信息感兴趣:
 
* [[Plugins/Plugin_Compatibility|插件兼容性列表]]
 
* [[Themes/Theme_Compatibility|外观主题兼容性列表]]
 
 
 
==译者信息==
 
本文档由[http://codex.wordpress.org/User:Themedaily ThemeDaily]翻译br /
 
译者博客:[http://themedaily.com Free Wordpress Themes]br /
 
E-Mail:admin@themedaily.com
 
  
 
----
 
----

2015年2月12日 (四) 08:30的最新版本

wordpress.org.cn

介绍

当 WordPress 发布新的主版本时,如 WordPress 2.1 或 2.2,你可能会发现外观主题和插件不再可用。它们可能已经完全损坏,因为 WordPress 中支持它们运作的机制已经改变。但是你还是可以通过更新一些设定或做些小修改就可以让它们恢复运作。

此文仅为关于插件和外观主题更新升级到下一个 Wordpress 版本的 Codex 文章的一个列表。